Subject: Re: bug#20980: 24.5; Bash completion doesn't work properly

From: Stefan Kangas <[email-masked]>
Date: Mon, 30 Sep 2019 00:50:42 +0200

Benjamin Petrenko <[email-masked]> writes:

> If one opens an emacs shell, types `grep "|" /', and then presses TAB,
> bash completion will not work. This happens without an .emacs file.

I can't reproduce this on current master.  The completion candidates pop
up fo me, and I can select a folder on the file system.  Are you still
seeing this on a recent version of Emacs?

If I don't hear back from you in a couple of weeks, I'll just assume
this has been fixed and close this as unreproducible.

Best regards,
Stefan Kangas